<Root>
	<Properties id="properties" numcolors="6" time="130" nummoves="2" />
	<Vector id="layout">
		<Row data="qxx...xxq"	/>
		<Row data="qxXx.xXxq"	/>
		<Row data="qxxxcxxxq"	/>
		<Row data="qxXxcxXxq"	/>
		<Row data="qxxxcxxxq"	/>
		<Row data="qxXxcxXxq"	/>
		<Row data="qxxxcxxxq"	/>
	</Vector>
	<Vector id="background">
		<Property name="image"				value="BG1"		/>
		<Property name="offset_x_field"		value="206"		/>
		<Property name="offset_x_queue1"	value="70"		/>
		<Property name="offset_x_queue2"	value="560"		/>
		<Property name="offset_y"			value="100"		/>
		<Property name="field_width"		value="420"		/>
		<Property name="field_height"		value="385"		/>
	</Vector>
	<Vector id="elements">
	    <Element type="fixed"	image="ELEM_BG1_BALL"			x="380"	y="100"			                    />
	    <Element type="fixed"	image="ELEM_POOL_1"				x="380"	y="130"		linkunder="background"	/>
	    <Element type="fixed"	image="ELEM_FLOWERS_1"			x="380"	y="430"		linkunder="background"	/>
		<Element type="fixed"	image="ELEM_GATE6"				x="140"	y="440"		linkunder="background"	/>
	</Vector>
</Root>